Subject: Re: BCBS bill
From: "Patty and Mike Finan" <[email-masked]>
To: <[email-masked]>
Date: Wed, 28 Feb 2007 15:03:12 -0500

MessageHi there,

Thanks! I wrote out four checks today -

2057 for $40 to MSU Extension - Huron County for the Gardening conference on March 31st. I would put it under advertising.

2058 for $60 to Great Lakes Lighthouse Festival for the ticket space - advertising.

2059 for $36 to Clemco for the banner sign letters. 

2060 for $100 for the program for the Great Lakes Lighthouse Festival in the fall - advertising. 

Questions - let me know.
Patty

  ----- Original Message ----- 
  From: [email-masked] 
  To: 'Patty and Mike Finan' 
  Sent: Wednesday, February 28, 2007 12:47 PM
  Subject: BCBS bill

  Hi Patty;

  I received the BCBS bill today and paid it today.

  Linda